.erjifontover125974{ font-size: 16px; color: white; padding-bottom: 0px; text-align: left; padding-top: 0px; padding-left: 15px; display: block; padding-right: 15px ;}
.leaderfont125974{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground125974{ margin-bottom: 0px; font-size: 16px; height: 30px; width: auto; padding-bottom: 0px; padding-top: 0px; line-height: 30px; background-color: #114877 ;}
.currentfontStyle125974{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.fontstyle125974{ font-size: 16px; width: 100px; float: left; color: white; padding-bottom: 0px; text-align: center; padding-top: 0px; padding-left: 15px; display: inline-block; line-height: 42px; padding-right: 15px; margin-right: 2px ;}
.yijifontover125974{ font-size: 16px; width: 100px; float: left; color: white; padding-bottom: 0px; text-align: center; padding-top: 0px; padding-left: 15px; display: inline-block; line-height: 42px; padding-right: 15px; background-color: #114877; margin-right: 2px ;}
.erjibackgroundover125974{ font-size: 16px; height: 30px; width: auto; padding-bottom: 0px; padding-top: 0px; line-height: 30px; background-color: #428bca ;}
.ejfontstyle125974{ font-size: 16px; color: white; padding-bottom: 0px; text-align: left; padding-top: 0px; padding-left: 15px; display: block; padding-right: 15px ;}

.titlestyle1015521{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle125889{ font-size: 9pt ;}
.clickstyle125889{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle125889{ border-top: 0px solid; border-right: 0px solid; border-bottom: 0px solid; padding-top: 5px; border-left: 0px solid ;}
.leaderfont125889{ border-top: 0px; border-right: 0px; border-bottom: 0px; border-left: 0px ;}
.titlestyle125889{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle125889{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125889{ font-size: 10pt; border-top: 0px; border-right: 0px; border-bottom: 0px; color: #222222; border-left: 0px; line-height: 150% ;}
.winstyle125889{ border-top: 0px solid; border-right: 0px solid; border-bottom: 0px solid; border-left: 0px solid ;}
A.c125889 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c125889:link {
color:#337ab7;}
A.c125889:visited {
color:#222222;}
A.c125889:active {
color: #222222;}
A.c125889:hover {
color: #cc0000;}
.morestyle125890{ font-size: 9pt ;}
.clickstyle125890{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle125890{ border-top: 0px solid; border-right: 0px solid; border-bottom: 0px solid; padding-top: 5px; border-left: 0px solid ;}
.leaderfont125890{ border-top: 0px; border-right: 0px; border-bottom: 0px; border-left: 0px ;}
.titlestyle125890{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle125890{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125890{ font-size: 10pt; border-top: 0px; border-right: 0px; border-bottom: 0px; color: #222222; border-left: 0px; line-height: 150% ;}
.winstyle125890{ border-top: 0px solid; border-right: 0px solid; border-bottom: 0px solid; border-left: 0px solid ;}
A.c125890 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c125890:link {
color:#337ab7;}
A.c125890:visited {
color:#222222;}
A.c125890:active {
color: #222222;}
A.c125890:hover {
color: #cc0000;}
